﻿/* root element for tabs  */
ul.tabs
{
	margin: 0 !important;
	padding: 0;
	height: 37px;
	border-bottom: 1px solid #666;
}

/* single tab */
ul.tabs li
{
	float: left;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

/* link inside the tab. uses a background image */
ul.tabs a
{
    background-color: #F4F4EA;
    border: 1px solid #666;
    color: #777777;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 25px;
    margin-right: 5px;
    padding: 7px 20px 3px;
    position: relative;
    text-decoration: none;
    top: 1px;
    width: 135px;
    text-align: center;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

ul.tabs a img
{
	margin-bottom: -5px;
	padding-right: 8px;
}

ul.tabs a:hover
{
	background-color: #F7F7F7;
	color: #333;
}

/* selected tab */
ul.tabs a.current
{
	background-color: #FFF;
	border-bottom: 2px solid #FFF;
	color: #000;
	cursor: default;
}


/* tab pane */
.panes div
{
	display: none;
	border: 1px solid #666;
	border-width: 0 1px 1px 1px;
	min-height: 150px;
	padding: 20px 0 30px 0;
	background-color: #FFF;
}